[Résolu] HTTP ERROR 500 MULTISITE

  • WordPress :4.9
  • Statut : résolu
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #2080493
    Romlc
    Participant
    Initié WordPress
    12 contributions

    Bonjour,

    Ma configuration WP actuelle :

    • – Version de WordPress : 4.9.2 multi-site
    • – Version de PHP/MySQL : 5.5.9-1ubuntu4.22 / 5.5.59
    • – Thème utilisé : MonsiteCE
    • – Thème URI : http://e-ce.fr/monsiteCE
    • – Extensions en place : Adminimize (1.11.4), BuddyPress (2.9.3), Clean Login (1.9.3), Contact Form 7 (4.9.2), Contact Form 7 Style (3.1.6), Divi Children (3.0.7), If Menu (0.7.1), Restrict Content (2.2.2), Toolset Access (2.4.3.5), Toolset CRED (1.9.4), Toolset Types (2.2.21), Toolset Views (2.5.2)
    • – Extensions réseau en place : Forum_wordpress_fr (4.1)
    • – Adresse du site : http://e-ce.fr/monsiteCE/sitecommun
    • – Nom de l’hébergeur : Apache/2.4.7

    Problème(s) rencontré(s) :

    Lorsque je veux rendre sur ce site, le message « HTTP ERROR 500 » apparaît, il s’agit d’un réseau multisite qui comprend 4 sites, et seulement celui la pose problème. Je sais que le PHP n’est pas mis à jour malgré les demandes constantes auprès de notre prestataire. Cela peut aussi venir d’un htdocs ?
    Cordialement,

    #2080509
    Romlc
    Participant
    Initié WordPress
    12 contributions

    Re-bonjour,

    J’ai essayé de désactivé les plugins et du coup ca marche, mais je me demande pourquoi ca marche pas avec les plugins.

    Cordialement,

    #2080585
    PhiLyon
    Modérateur
    Maître WordPress
    19010 contributions

    Bonjour.

    Réactives tes extensions une par une et tu trouveras la coupable.

    Tout est à jour, extensions, thème ?

    🙂

    #2080591
    Romlc
    Participant
    Initié WordPress
    12 contributions

    Bonjour,

    C’est que j’ai fais dans un éclair de génie, et j’ai trouvé le responsable 🙂 C’était les paramètres qui été modifiés.
    Merci pour votre réponse.

4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.